Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2305 - Error message about bad MIME type when starting KDE
Summary: Error message about bad MIME type when starting KDE
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-21 07:03 UTC by thalakan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-22 19:12:07 UTC


Attachments (Terms of Use)

Description thalakan 1999-04-21 07:03:20 UTC
KDE pops up an error about an invalid MIME type in
aktion.kdelnk on startup.  The invalid MIME type (don't know
what it is, already fixed it :) either needs to be added to
the KDE MIME types database or deleted from the
/usr/share/applnk/Multimedia/aktion.kdelnk file.

Comment 1 David Lawrence 1999-04-22 19:12:59 UTC
This has been fixed for the next release.


Note You need to log in before you can comment on or make changes to this bug.